Bug 3691 - depmod -a hangs on boot up on SMB kernel
depmod -a hangs on boot up on SMB kernel
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: modutils (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-06-23 21:46 EDT by stevench
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-28 04:12:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description stevench 1999-06-23 21:46:23 EDT
If one does a make modules and a make modes_install, on
reboot the command depmod -a hangs. Control-C and it
continues.
Comment 1 Cristian Gafton 1999-07-28 04:12:59 EDT
the kernel tree has to be reconfigured to enable SMP. the default
config shipped is UP only.

Note You need to log in before you can comment on or make changes to this bug.